Bug 549716 - samba: 'Active Server Directory' authentication should be samba share directory level
samba: 'Active Server Directory' authentication should be samba share directo...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-22 08:27 EST by Rajan Timaniya
Modified: 2014-05-16 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rajan Timaniya 2009-12-22 08:27:34 EST
Description of problem:
samba: 'Active Server Directory' authentication should be samba share directory level

Version-Release number of selected component (if applicable):
RHQ 1.4 (Build-101)

How reproducible:

Steps to Reproduce:
1) Log in to iManage
2) Click on 'Dashboard'
3) Select appropriate agent
4) Select 'samba' and 'configuration' tab
  
Actual results:
'Active Server Directory' authentication is for global (for all samba share directory)

Expected results:
'Active Share Directory' authentication should be samba share directory level

Additional info:
Comment 1 wes hayutin 2010-02-16 11:56:22 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:01:34 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:15 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.